SIMBunch is now Joomla 2.5!

New Prices
We have just successfully migrated SIMBunch.com to Joomla! 2.5 (all the while holding our breaths!) Phew! Even though we seem to have everything covered, but you can't be too sure! So to be safe, we apologize if anything appears to be broken, AND we would REALLY appreciate it if you can let us know! Send us a feedback and we will fix the problem ASAP!

To avoid spam, please login to leave a comment.

Latest Comments

  • ParaInvite 3.5 is here!

    yann anderson 08.09.2012 12:08
    just installed your product parainvite, with joomla 2.5 and jomsocial 2.6.2 --> very easy to use, and ...
     
  • ParaInvite 3.5 is here!

    Mike Feng 07.09.2012 05:12
    Yes, it works with the latest JomSocial version.
     
  • ParaInvite 3.5 is here!

    Guest 05.09.2012 16:50
    Hi, allready running with jomsocial 2.6.2 ? Jomsocial added recents patch (2.6.1//2.6.2) and before to ...
     
  • ParaInvite 3.5 is here!

    Mike Feng 05.06.2012 13:29
    Yes, we made it compatible.
     
  • ParaInvite 3.5 is here!

    Guest 01.06.2012 18:44
    Mike how does it work with openinvite when there is no compatible openinvite available for joomla 1.6 ...